.header{
    padding: 30px;
    text-align: center;
    font-size: 80px;
}

.connect-button{
    top: 5%;
    left: 90%;
    width: 100px;
    position: absolute;
    margin-left: 30px;
}

.total-assets{
    padding: 30px;
    font-size: 50px;
    text-align: center;
    font-weight: bold;
}

.total-free{
    padding: 20px;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
}

.forms{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.forms .deposit {
    padding: 30px;
}

.forms .withdraw {
    padding: 30px;
}